{
    "dc_identifier": "nl.gm0114.2c.2013.3614650-1",
    "dc_title": "Commissie Bestuur, Middelen en Economie 2013-05-16 - Jaarstukken 2012 (jaarrekening en jaarverslag 2012), resultaatbestemmingsvoorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2013-05-16. Onderdeel: Jaarstukken 2012 (jaarrekening en jaarverslag 2012), resultaatbestemmingsvoorstel.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/781212b1-ee1a-4ac4-923e-254d92c8b7db",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2013-05-16",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "136",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0114.2c.2013.3614650-1",
    "dc_externalIdentifier": "3614651",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-16",
    "foi_meetingNumber": "3614650",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "6.A",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.1",
            "dc_title": "Jaarstukken 2012, resultaatbestemmingsvoorstel en Sociaal jaarverslag 2012 (RA13.0041)",
            "foi_fileName": "Jaarstukken%202012_%20resultaatbestemmingsvoorstel%20en%20Sociaal%20jaarverslag%202012%20%28RA13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=629fb73c-d6ad-4264-8c2e-c45f53566aac"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.2",
            "dc_title": "Advies Auditcommissie jaarrekening 2012 (13.408905)",
            "foi_fileName": "Advies%20Auditcommissie%20jaarrekening%202012%20%2813.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=873b3b79-0873-417b-bd87-e788649d058e"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.3",
            "dc_title": "Reactie op advies Auditcommissie inzake jaarstukken 2013 (13.413817)",
            "foi_fileName": "Reactie%20op%20advies%20Auditcommissie%20inzake%20jaarstukken%202013%20%2813.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=c3ae0858-7a7c-451a-8c00-a0383f0352f7"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.4",
            "dc_title": "Reactie op rapport Deloitte Accountants (13.413819)",
            "foi_fileName": "Reactie%20op%20rapport%20Deloitte%20Accountants%20%2813.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=e78d0436-2aed-400f-a644-73da9b6be30e"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.5",
            "dc_title": "Overzicht resultaatbestemmingsvoorstellen jaarrekening 2012 (RIS.6079)",
            "foi_fileName": "Overzicht%20resultaatbestemmingsvoorstellen%20jaarrekening%202012%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=0957643c-f6ac-45fb-ac38-43ba59d63756"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.6",
            "dc_title": "Beknopte versie jaarstukken 2012 (RIS.6080)",
            "foi_fileName": "Beknopte%20versie%20jaarstukken%202012%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=4d24779b-59fc-4dac-8cf8-4046bc3eb8ae"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.7",
            "dc_title": "Bijlage bij RA13.0041 - Sociaal Jaarverslag 2012 (RIS.6091)",
            "foi_fileName": "Bijlage%20bij%20RA13.0041%20-%20Sociaal%20Jaarverslag%202012%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=60e46175-5238-42ca-9520-8f47d33c78df"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.8",
            "dc_title": "Bijlage bij RA13.0041 Verslag van bevindingen 2012 (RIS.6092)",
            "foi_fileName": "Bijlage%20bij%20RA13.0041%20Verslag%20van%20bevindingen%202012%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=0e424d3e-fe84-4ad0-b672-79481c9cc77b"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.9",
            "dc_title": "Bijlage bij RA13.0041 Verklaring betr. jaarrekening 2012 (RIS.6093)",
            "foi_fileName": "Bijlage%20bij%20RA13.0041%20Verklaring%20betr.%20jaarrekening%202012%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=3539cb6d-061e-4324-b3d5-2ae177b728f8"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2013.3614650-1.doc.10",
            "dc_title": "Bijlage bij13.413819 - Addendum Verslag van beindingen 2012 Deloitte Accountants (RIS.6105)",
            "foi_fileName": "Bijlage%20bij13.413819%20-%20Addendum%20Verslag%20van%20beindingen%202012%20Deloitte%20Accountants%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=23f5b888-8721-45e3-b7aa-8ca750dfc7d9"
        }
    ]
}